Support » Plugin: Google Adsense Plug and Play » Version 1.15 doesn't work

  • Resolved UZi_02

    (@uzi_02)


    I updated to version 1.15 and then the whole blog was off.

    I turned on the debug mode of WP and got the following message:
    Parse error: syntax error, unexpected ‘}’ in /…/wp-content/plugins/google-adsense-plug-and-play/google-adsense-plug-and-play.php on line 82 Notice: ob_end_flush(): failed to delete buffer zlib output compression. in /…/wp-includes/functions.php on line 2705

    Hope you can fix it quite fast.

    http://wordpress.org/extend/plugins/google-adsense-plug-and-play/

Viewing 7 replies - 1 through 7 (of 7 total)
  • Bit of a typo on line 82 – delete the ‘C’ before the curly brace and it starts working…

    I am facing the same problem as UZi_02, However I don’t have the knowledge on how to go to debug mode of WP, so as to use the solution provided here!

    Cantanco, Would you please help me. The website I am facing problem with is http://www.loyaladvices.org

    Hello,

    Sorry for the delay in getting back to you.

    You can download a copy of the amended plugin from this address.

    You’ll need to log in to your server via ftp or SSH and locate the google-adsense-plug-and-play directory. Go in to this directory and download a copy of that file as a backup. Replace it with the file in the zip you’ve just downloaded and everything should magically start working again.

    I’m afraid I don’t have the time to help you further than this: if you need more detailed instructions, see if you can find a friendly server guru to help you out 🙂

    Yep, the C was the problem. But before I set it to solved an update should be available, not that every user has to remove the C by him- or herself.

    same problem here. Skipping the plugin unitl fix is online.

    Plugin Contributor DeWandelaar

    (@dewandelaar)

    Problem is now fixed.

    Could somebody please explain how to fix this problem in plain English? I need a step-by-step tutorial. I upgraded my Google Adsense plugin (can’t remember which version) and my whole site went down. Here is the error message I receive when I try to go to my wordpress site: Parse error: syntax error, unexpected ‘{‘ in /homepages/5/d470737388/htdocs/app470737406/wp-content/plugins/google-adsense-plug-and-play/google-adsense-plug-and-play.php on line 104

    HELP!!!!!!!!!

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Version 1.15 doesn't work’ is closed to new replies.